Subject: A new response has been shared with you 7/9/2022 11:54:44 a.m.

From: Share Piont <[email-masked]>
Date: 9 Jul 2022 11:54:44 +0800

Hello 224

Thanks for your response . As a Research Assistant of the 
Research and Development Department working with Cimar Laboratory 
Ltd Cambodia, One of the leading Bio-Pharmaceutical Companies 
here in Cambodia. I'm looking for a reliable businessman/
individual in your region to represent my company in sourcing 
some of our basic raw material used in the manufacturing of high-
quality Anti-Viral Vaccines, Cancer treatment, and other life-
saving Pharmaceutical Products.

This may not be your area of specialization but it will be 
another income generating business out of your specialty. This is 
because Our company is yet to locate any seller to buy from. 
However, I have been able to discover a local dealer who can 
supply us with this product. He is selling at a cheap rate, which 
is far cheaper than our previous purchases.

My director is not yet aware that I have found a new seller. Now, 
THIS IS MY PROPOSAL TO YOU; I want you to stand in as a new local 
dealer from your country and I will introduce you to our company. 
The reason for this is because I don't want my company to have 
direct contact with the local agent that sells this herbal oil 
extract very cheaply.

This will enable us to work together as partners and make really 
cool profits. You as the local seller will supply our company at 
a good rate which I will inform you how to go about it later when 
we are in agreement. You will be amazed with what we can achieve 
together.

I will give you more specific profit details when I receive 
feedback from you if you are interested.

Regards .
Megan Elizabeth
Research Assistant
Research and Development Department
Cimar Laboratory Ltd
Email: [email-masked]